2011年9月 3日

[vine-users:081356]アップグレードインストールは可能?

かわむらです。

Vine 5.2から6.0へアップグレードインストールをしようと思っていますが、
これは、本当に可能なのでしょうか?

5.2のパッケージは、アーキテクチャがi386 (rpmパッケージのファイル名)で、
6.0のパッケージは、i686ですよね?

DVDのインストーラで、アップグレードしようとすると、アーキテクチャが
違うから失敗するかもしれないけど、続行するか?と言うメッセージが
出てきます。
1台試しにやってみましたがダメで、再インストールするハメになりました。
さらに他のマシンでやって見る前に、ちょっと確認しておきたいと思いました。

これがダメだとすると、事実上、5.2から6.0へアップグレードできないこと
になるのですが、どうなんでしょうか??

_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年9月 3日 12:00
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106151
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。